Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.plugins.web
[Groovy] Class ServletsGrailsPluginSupport

    java.lang.Object
      org.codehaus.groovy.grails.plugins.web.ServletsGrailsPluginSupport

    class ServletsGrailsPluginSupport
    extends java.lang.Object

Support class for the Servlets Grails plugin.

Authors:
  Graeme Rocher

Since:
  2.0

Method Summary
`static java.lang.Object` | `enhanceServletApi(groovy.util.ConfigObject config = new ConfigObject()`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### enhanceServletApi

    static java.lang.Object enhanceServletApi(groovy.util.ConfigObject config = new ConfigObject()

Groovy Documentation